## context 2025.03.05.20250324+dfsg

=== debian/changelog ===
context (2025.03.05.20250324+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Hilmar Preuße <hille42@debian.org>  Thu, 14 Aug 2025 22:12:49 +0200

context (2025.03.05.20250324+dfsg-1) experimental; urgency=medium

  * New upstream, for TL 2025. Refresh patches.

 -- Hilmar Preuße <hille42@debian.org>  Tue, 01 Jul 2025 23:33:39 +0200
