## context 2025.09.21.20251026+dfsg

=== debian/changelog ===
context (2025.09.21.20251026+dfsg-1) unstable; urgency=medium

  * New upstream for latest TeX Live checkout (Closes: #1118561).
    - Refresh patches.
  * Bump Standards version, no changes needed.

 -- Hilmar Preuße <hille42@debian.org>  Thu, 30 Oct 2025 21:56:01 +0100

context (2025.03.05.20250324+dfsg-3) unstable; urgency=medium

  * Remove obsolete conffile, /etc/texmf/tex/context/user/cont-sys.rme
    (Closes: #1105881).
  * Link in sRGB.icc from icc-profiles-free (Closes: #832369).
  * Recommends inkscape (Closes: #940072).
  * Remove context.source from make-orig-tar, contains just luametatex code.
  * Add Apache 2.0 Copyright statement (Closes: #1116018).
  * Remove obsolete patches.
  * Lintian: misc.

 -- Hilmar Preuße <hille42@debian.org>  Sat, 18 Oct 2025 18:03:27 +0200
